Java 1.8.0_291 and MacOs 10.14 (mojave)

Questions and answers for all installation-related topics for Servoy products

Java 1.8.0_291 and MacOs 10.14 (mojave)

Postby Harjo » Thu Jun 10, 2021 10:11 am

I have downloaded/upgraded to Oracle Java 1.8.0_291 on my MacOs (Mojave)
when I download the smart-client, all works fine, smartclient does start and work fine.
But the icon it creates is now show with a white forbidden sign.


When I start the smartclient, with that icon, macOS is telling me that for the programm I need to upgrade to macOS 10.15.
When I start the smartclient with the jnlp, everything works fine.

Anyone else seen this? Does this version of Java now have a minimal OS version?

Schermafbeelding 2021-06-10 om 10.09.55.png
Schermafbeelding 2021-06-10 om 10.09.55.png (16.47 KiB) Viewed 336 times

Schermafbeelding 2021-06-10 om 10.10.37.png
Schermafbeelding 2021-06-10 om 10.10.37.png (47.74 KiB) Viewed 336 times
Harjo Kompagnie
Direct ICT / Servoy Hosting / ServoyCamp
Servoy Certified Developer
Servoy Valued Professional
SAN Developer
User avatar
Harjo
 
Posts: 4314
Joined: Fri Apr 25, 2003 11:42 pm
Location: DEN HAM OV, The Netherlands

Return to Installation

Who is online

Users browsing this forum: No registered users and 4 guests